{
  "id": 3379683,
  "name": "Mamie E. Clark, appellee, v. George T. Miller, appellant",
  "name_abbreviation": "Clark v. Miller",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,034",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 499,
    "ocr_confidence": 0.513,
    "sha256": "310add114a95fbf68f815e57d250a1832aa6fa5b8c79c07caa980ca99e2190ee",
    "simhash": "1:50445a8d9027ce71",
    "word_count": 81
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mamie E. Clark, appellee, v. George T. Miller, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Edward H. Morris and James B. Cashin, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Mamie E. Clark, appellee, v. George T. Miller, appellant.\nGen. No. 31,034.\nAction for balance due on money loaned. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nEdward H. Morris and James B. Cashin, for appellant. No appearance for appellee."
  },
  "file_name": "0601-01",
  "first_page_order": 633,
  "last_page_order": 633
}
